# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.SelectionChoice

Packages that use SelectionChoice
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of SelectionChoice in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return SelectionChoice
Modifier and Type
Method
Description
`static SelectionChoice`
StructureFactory.`createSelectionChoice()`
Creates an empty selection choice structure.